@charset "utf-8";
/* CSS Document */

#contact_info{
	color:#555555;
	font-size:15px;
	padding:0px 10px;
	line-height:30px;
	border:#2EAEED 1px solid;
	margin-bottom:15px;
	margin:0 40px;
}
#contact{
	font-size: 13px;
	width: 650px;
	position: relative;
	margin: 0 auto;
	padding:20px;=
}
#contact .pic{
	position: absolute;
	left: 544px;
	top: -15px;
}
#contact_map{
	width:630px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}
#contact table.bg_use td{
	background: url(../wrapper/img/bg.jpg);
}
#contact table{
	border-collapse:collapse;
}
#contact tr > td {
	color:#666666;
	padding: 7px 10px;
}
#contact tr > td.title_use{
	color: #3D2519;
	padding-left: 15px;
}
#contact tr > td.title_use img{
	padding:5px 13px 0px 0px;
}
#contact tr > td table tr td{
	padding: 0px 0px;
	border-bottom: none;
}
#map_title{
	margin:15px 0;
}
#map{
	width:610px;
	padding:10px;
	margin:0 auto;
	background:url(../wrapper/img/list_bg.jpg) no-repeat;
}
